function [Y,SR,CH] = mp3streamin_open(FNAME)
% [Y,SR,CH] = mp3streamin_open(FNAME)
%    Open a stream to read in MP3 data from MP3 flie FNAME.
%    Y returns a handle to pass to mp3streamin_read.
%    SR, CH return the sampling rate and #chans for the data.
% 2014-02-19 Dan Ellis dpwe@ee.columbia.edu

Y = popenr(['mpg123 -s ',FNAME]);
SR = 44100;
CH = 2;
